<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>110</ManholeDepth>
  <Name>SARA-04-08</Name>
  <CreationTime>2025-12-15T14:33:47.0468564-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>63497</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Wireless</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.159</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-12-15T14:30:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (23.18 x 22.94 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>-1.75</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="TritonSurface">
          <Type>SurfaceCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>ParaFlow/Surface Combo 1</Name>
          <Channel>2</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>1.75</PhysicalOffset>
          <TemperatureSensor>Channel2</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDisableSurchargeDetection>false</UltrasonicDisableSurchargeDetection>
          <UltrasonicMode>0</UltrasonicMode>
          <UltrasonicBlanking>0</UltrasonicBlanking>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <SurfaceVelocityFrequency>0</SurfaceVelocityFrequency>
          <SurfaceVelocitySensitivity>12</SurfaceVelocitySensitivity>
          <SurfaceVelocityDirection>1</SurfaceVelocityDirection>
          <SurfaceVelocityMaximum>0</SurfaceVelocityMaximum>
          <SurfaceVelocityDuration>3</SurfaceVelocityDuration>
          <SurfaceVelocityGain>0.9</SurfaceVelocityGain>
          <SurfaceVelocityDacGain>840</SurfaceVelocityDacGain>
          <SurfaceVelocityPingAmplitude>0</SurfaceVelocityPingAmplitude>
          <SurfaceVelocityStoreData>true</SurfaceVelocityStoreData>
          <SurfaceVelocityEnable>true</SurfaceVelocityEnable>
          <SurfaceVelocityScrubbing>true</SurfaceVelocityScrubbing>
          <PressureElectronicOffset>0</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>true</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>86</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>109</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>23.18</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_3/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>false</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>DATA</Username>
          <Password>DATA</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>23.18</Height>
      <Width>22.94</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00120770629</A>
          <Q>3.31481569E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00341187674</A>
          <Q>0.000146953971</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0062606</A>
          <Q>0.000349664158</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009627388</A>
          <Q>0.0006422156</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0134386783</A>
          <Q>0.00102740922</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.017644532</A>
          <Q>0.00150191144</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0222080629</A>
          <Q>0.00206836336</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0271005165</A>
          <Q>0.00272097648</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03229862</A>
          <Q>0.003463205</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.037783</A>
          <Q>0.0042873607</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0435371771</A>
          <Q>0.0051980624</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04954691</A>
          <Q>0.00618598238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.05579968</A>
          <Q>0.007267635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06228441</A>
          <Q>0.008487712</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06899115</A>
          <Q>0.009797504</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07591091</A>
          <Q>0.0112067768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08303552</A>
          <Q>0.0127038974</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09035749</A>
          <Q>0.0143000651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09786992</A>
          <Q>0.0159819517</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.105566405</A>
          <Q>0.017762227</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.113441028</A>
          <Q>0.0196258854</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.121488228</A>
          <Q>0.0215871055</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.129702821</A>
          <Q>0.0236292165</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.138079926</A>
          <Q>0.0257590339</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.146614909</A>
          <Q>0.0279849041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.155303463</A>
          <Q>0.0303119477</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.164141417</A>
          <Q>0.032763768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17312488</A>
          <Q>0.0352975577</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1822501</A>
          <Q>0.0379332751</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.191513523</A>
          <Q>0.0406488255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.200911745</A>
          <Q>0.0434657745</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.210441515</A>
          <Q>0.04636032</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.220099688</A>
          <Q>0.0493556522</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.229883268</A>
          <Q>0.05242629</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.239789367</A>
          <Q>0.05558363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.249815211</A>
          <Q>0.0588406958</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2599581</A>
          <Q>0.0621694848</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.270215422</A>
          <Q>0.0655972362</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.280584723</A>
          <Q>0.06909427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.291063547</A>
          <Q>0.07268943</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3016495</A>
          <Q>0.07635136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3123404</A>
          <Q>0.08011056</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.323133945</A>
          <Q>0.08393399</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.334028035</A>
          <Q>0.0878537744</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.345020533</A>
          <Q>0.09183521</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.35610944</A>
          <Q>0.0959120542</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.367292732</A>
          <Q>0.100047953</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.37856853</A>
          <Q>0.104259543</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3899349</A>
          <Q>0.108565018</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.401390016</A>
          <Q>0.112925619</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4129321</A>
          <Q>0.117379092</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.424559355</A>
          <Q>0.12203493</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.436270058</A>
          <Q>0.126793817</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.448062569</A>
          <Q>0.131613851</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4599352</A>
          <Q>0.136536375</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.471886337</A>
          <Q>0.141517833</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4839144</A>
          <Q>0.14660123</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.496017873</A>
          <Q>0.1517412</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.508195162</A>
          <Q>0.156959161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5204448</A>
          <Q>0.162278131</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5327653</A>
          <Q>0.167650178</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5451553</A>
          <Q>0.17312263</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.557613254</A>
          <Q>0.178645745</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.570137858</A>
          <Q>0.184282735</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5827277</A>
          <Q>0.19001247</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5953814</A>
          <Q>0.195844769</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6080976</A>
          <Q>0.201726481</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.620875061</A>
          <Q>0.207710132</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6337125</A>
          <Q>0.213740841</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.646608531</A>
          <Q>0.219844714</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.659561932</A>
          <Q>0.226049572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.67257154</A>
          <Q>0.232297912</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.685636044</A>
          <Q>0.238646626</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.698754251</A>
          <Q>0.245036334</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.71192497</A>
          <Q>0.2515257</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.725146949</A>
          <Q>0.2580536</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7384192</A>
          <Q>0.264721036</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.751740336</A>
          <Q>0.271468133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.76510936</A>
          <Q>0.27831766</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7785251</A>
          <Q>0.285204977</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7919864</A>
          <Q>0.292194039</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8054922</A>
          <Q>0.2992184</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8190415</A>
          <Q>0.30631</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.832632959</A>
          <Q>0.313502342</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.846265733</A>
          <Q>0.3207263</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8599386</A>
          <Q>0.3280504</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8736506</A>
          <Q>0.335403472</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8874006</A>
          <Q>0.34285602</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9011877</A>
          <Q>0.350335062</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.91501075</A>
          <Q>0.357978761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9288687</A>
          <Q>0.3656718</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.942760646</A>
          <Q>0.373466671</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9566855</A>
          <Q>0.3812867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9706422</A>
          <Q>0.389168769</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9846299</A>
          <Q>0.397151679</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9986476</A>
          <Q>0.405155867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.01269412</A>
          <Q>0.413260072</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02676868</A>
          <Q>0.421383053</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04087031</A>
          <Q>0.429605335</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05499792</A>
          <Q>0.4378436</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06915069</A>
          <Q>0.446180463</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08332753</A>
          <Q>0.454530656</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09752762</A>
          <Q>0.4629498</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11174989</A>
          <Q>0.471378624</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.12599349</A>
          <Q>0.479858935</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.14025736</A>
          <Q>0.488434464</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.15454078</A>
          <Q>0.497015476</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.16884267</A>
          <Q>0.5056909</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.18316209</A>
          <Q>0.5143688</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1974982</A>
          <Q>0.5231402</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.21185</A>
          <Q>0.5319113</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.22621679</A>
          <Q>0.540775</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.24059737</A>
          <Q>0.54963547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.25499094</A>
          <Q>0.5585873</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.26939654</A>
          <Q>0.567533135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.28381348</A>
          <Q>0.576569438</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.29824066</A>
          <Q>0.5855967</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.31267715</A>
          <Q>0.594662845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.32712221</A>
          <Q>0.6038179</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.34157479</A>
          <Q>0.6129594</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.35603416</A>
          <Q>0.6221886</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.37049925</A>
          <Q>0.6314012</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.38496923</A>
          <Q>0.64070034</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.39944327</A>
          <Q>0.6499799</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.4139204</A>
          <Q>0.659344733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.4283998</A>
          <Q>0.668687046</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.44288051</A>
          <Q>0.6781133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.45736158</A>
          <Q>0.6876648</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.47184229</A>
          <Q>0.697401166</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.48632169</A>
          <Q>0.7072289</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.50079882</A>
          <Q>0.7170348</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.51527286</A>
          <Q>0.726930857</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.52974284</A>
          <Q>0.736802</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.54420793</A>
          <Q>0.746762037</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.5586673</A>
          <Q>0.756694</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.57311988</A>
          <Q>0.7667136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.587565</A>
          <Q>0.776701868</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.60200143</A>
          <Q>0.7867765</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.61642861</A>
          <Q>0.796816468</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.63084555</A>
          <Q>0.8068803</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.64525115</A>
          <Q>0.817028463</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65964472</A>
          <Q>0.8271369</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.6740253</A>
          <Q>0.837328434</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.688392</A>
          <Q>0.8474766</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.70274389</A>
          <Q>0.8577066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.71708</A>
          <Q>0.8678897</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.73139942</A>
          <Q>0.878153</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.74570131</A>
          <Q>0.888366</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.75998473</A>
          <Q>0.898657739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.7742486</A>
          <Q>0.9088952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.7884922</A>
          <Q>0.919210136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.80271447</A>
          <Q>0.929467142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.81691456</A>
          <Q>0.939731538</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.8310914</A>
          <Q>0.9506825</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.84524417</A>
          <Q>0.961585164</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.85937178</A>
          <Q>0.972576559</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.87347341</A>
          <Q>0.9835156</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.887548</A>
          <Q>0.9945419</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.90159452</A>
          <Q>1.005512</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.91561222</A>
          <Q>1.01656783</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.92959988</A>
          <Q>1.02756333</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.94355667</A>
          <Q>1.038643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.9574815</A>
          <Q>1.0496583</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.97137332</A>
          <Q>1.060681</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.9852314</A>
          <Q>1.07178509</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.99905443</A>
          <Q>1.0827297</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.01284146</A>
          <Q>1.09348226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.02659154</A>
          <Q>1.10415161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.04030347</A>
          <Q>1.11489034</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.0539763</A>
          <Q>1.12554109</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.067609</A>
          <Q>1.13625956</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.0812006</A>
          <Q>1.14688563</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.09475</A>
          <Q>1.15757668</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.10825562</A>
          <Q>1.16817057</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.121717</A>
          <Q>1.17874563</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.13513279</A>
          <Q>1.18938243</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.14850187</A>
          <Q>1.19991481</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.161823</A>
          <Q>1.21050656</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.175095</A>
          <Q>1.22119224</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.188317</A>
          <Q>1.23214543</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.20148778</A>
          <Q>1.242992</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.214606</A>
          <Q>1.2539016</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.22767067</A>
          <Q>1.26469922</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.24068022</A>
          <Q>1.27555692</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.2536335</A>
          <Q>1.28629708</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.26652956</A>
          <Q>1.2970947</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.279367</A>
          <Q>1.307769</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.29214454</A>
          <Q>1.3184067</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.30486083</A>
          <Q>1.32909751</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.31751442</A>
          <Q>1.33965552</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.330104</A>
          <Q>1.35026371</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.34262872</A>
          <Q>1.36038458</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.3550868</A>
          <Q>1.370429</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.3674767</A>
          <Q>1.380319</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.37979722</A>
          <Q>1.39024425</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.392047</A>
          <Q>1.40000892</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.40422416</A>
          <Q>1.40980434</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.41632771</A>
          <Q>1.41943228</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.42835569</A>
          <Q>1.42898726</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.440307</A>
          <Q>1.438568</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.45217943</A>
          <Q>1.44796932</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.463972</A>
          <Q>1.45739222</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.47568274</A>
          <Q>1.46662819</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.48731</A>
          <Q>1.47588086</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.498852</A>
          <Q>1.48597157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.510307</A>
          <Q>1.49609125</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.52167344</A>
          <Q>1.50602376</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.53294945</A>
          <Q>1.5159806</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.54413271</A>
          <Q>1.5257405</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.55522156</A>
          <Q>1.535408</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.566214</A>
          <Q>1.545091</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.57710814</A>
          <Q>1.55456209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.58790159</A>
          <Q>1.56404281</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.59859252</A>
          <Q>1.57330048</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.60917854</A>
          <Q>1.582561</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.61965728</A>
          <Q>1.59158647</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.63002658</A>
          <Q>1.600465</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.640284</A>
          <Q>1.60866249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.65042686</A>
          <Q>1.61683941</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.6604526</A>
          <Q>1.624746</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.670359</A>
          <Q>1.63262427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.6801424</A>
          <Q>1.64021707</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.6898005</A>
          <Q>1.647643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.69933033</A>
          <Q>1.65502584</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.70872855</A>
          <Q>1.66209793</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.717992</A>
          <Q>1.6691165</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.7271173</A>
          <Q>1.67580521</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.73610067</A>
          <Q>1.68242717</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.74493861</A>
          <Q>1.68869865</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.753627</A>
          <Q>1.69488871</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.76216221</A>
          <Q>1.70070457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.77053928</A>
          <Q>1.70642209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.77875376</A>
          <Q>1.71173728</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.786801</A>
          <Q>1.71678233</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.79467559</A>
          <Q>1.72169816</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.80237222</A>
          <Q>1.72616065</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.80988455</A>
          <Q>1.73046839</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.81720662</A>
          <Q>1.73428035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.82433128</A>
          <Q>1.73790455</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.831251</A>
          <Q>1.74098039</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.83795762</A>
          <Q>1.74382675</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.84444237</A>
          <Q>1.74605763</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.85069513</A>
          <Q>1.75045753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.856705</A>
          <Q>1.75499606</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.86245918</A>
          <Q>1.75898921</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.86794353</A>
          <Q>1.76258564</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.87314153</A>
          <Q>1.76527965</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.878034</A>
          <Q>1.767412</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.88259745</A>
          <Q>1.76837134</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.88680339</A>
          <Q>1.76846361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.89061475</A>
          <Q>1.7668581</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.89398146</A>
          <Q>1.7636714</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.89683032</A>
          <Q>1.75733531</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.89903426</A>
          <Q>1.7463963</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.900242</A>
          <Q>1.70585787</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>